<!DOCTYPE html>
<html>
  <head>
    <title>Home Page</title>
  </head>

  <body>
    <p>Welcome to my home page!</p>
    <p>There's nothing now, but soon this page'll be filled with things :D</p>
  </body>
</html>
